Loading...
Searching...
No Matches
overlappingoperator.hh File Reference

An overlap aware linear operator usable by ISTL. More...

`#include <dune/istl/operators.hh>`
`#include <dune/common/version.hh>`

Go to the source code of this file.

## Classes

class | Opm::Linear::OverlappingOperator< OverlappingMatrix, DomainVector, RangeVector >
| An overlap aware linear operator usable by ISTL. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

An overlap aware linear operator usable by ISTL.